
Infrastructure - Task #6410

Story # 6409 (Closed): Replication Maintenance updates

Create file size limit for audit processing

2014-09-24 14:37 - Skye Roseboom

Status: Closed Start date: 2014-09-24

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

Create the ability to limit auditing of documents based on file size of the document.

Need ability to create different file size limit based on type of auditing (MN or CN).  Also allow configuration of file size limit through

property file configuration.

History

#1 - 2014-09-24 14:37 - Skye Roseboom

- Status changed from In Progress to Testing

#2 - 2014-09-24 14:43 - Skye Roseboom

- Target version set to Release Backlog

#3 - 2014-09-24 17:54 - Dave Vieglais

- Target version changed from Release Backlog to CCI-1.5.0

#4 - 2014-12-15 20:03 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
